{% extends "home/layout/base.html" %}

{% block content %}
<style>    
    .photo{
    border-radius: 50% ; 
    width: 220px; 
    height: 220px;
}
.main-title{
    text-align: center;
    color: darkturquoise;
    font-family: "Century Gothic";
    font-weight: bold;
    font-size: 50px;
}
.nama{
    display: inline-flex;
    align-items: center;
    width: 500px; margin-left: 35%;
    color: lightblue;
}
.friends{
    text-align:center;
    color: darkblue;
    font-family: "Century Gothic"
}
.latest{
    width: 500px;
    margin-left: 35%;
}

.update-status-date-added{
    background: lightgray;

}
.update-status-title{
    background: lightgray;
}
.update-status-description{
    background: white;
    height: 100px;
}
</style>

<h1 class="main-title">STATISTICS</h1>
<div class="nama">
<img class="photo" src="https://avatarfiles.alphacoders.com/824/82432.jpg" >
<h2 id="nam">{{name}}</h2>
</div>
<h1 class="friends"><i class="fa fa-users " aria-hidden="true"></i> {{friends}} </h1>
<h1 class="friends"><i class="fa fa-newspaper-o " aria-hidden="true"></i> {{post}}</h1>
<div class="latest">
<h2>Latest Post</h2>
        <div class="media">
            <div class="media-body">
                 <div class="update-status-title">
                    {{name}}
                </div>
                <div class="update-status-date-added">
                  Posted on {{date}}
                </div>
                <div class="update-status-description">
                    {{description}}
                </div>
            </div>
        </div>
</div> 
{% endblock %}  